/* 
Theme Name: Gorey Glass Child Theme
Theme URI: http://www.goreyglass.ie
Description: Gorey Glass Child Theme
Template: responsivepro
Version: 1.0.0
Author: Istech Web Design
Author URI: http://www.webdesignwexford.com

*/

/* =Globals
-------------------------------------------------------------- */

#container {
	margin: 0 auto;
	max-width: 1010px!important;
	padding: 0px 25px;
}

#footer {
	clear: both;
	margin: 0 auto;
	max-width: 1010px!important;
	padding: 0 25px 0 25px;
}

#logo {
	margin-top:-10px!important;
	margin-bottom:10px!important;
}

#wrapper {
	margin: -15px auto 0px auto!important;
	border: none!important;
	padding: 0 20px 5px 20px!important;
}
#footer { margin-top:-20px!important;}

#content {
	margin-top: 0px!important;
	margin-bottom: 10px!important;
}

#content-full {
	margin-top: 0px!important;
	margin-bottom: 10px!important;
}

hr.style-two {
    border: 0;
    height: 1px;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.su-box {
	margin: 0 0 1.5em 0;
	border-width: 2px;
	border-style: solid;
	border-color:#0175bf!important;
}

#widgets {
	margin-top: 21px!important;
}

.powered, .copyright, .scroll-top { margin-top:-5px!important;}

.soliloquy-container {
	margin: 0 auto !important;
	margin-top:15px!important;
}

.soliloquy-container .soliloquy-caption {
	width: 350px !important;
	right: 32px !important;
	left: auto !important;
	bottom: 20px !important;
}
 
.soliloquy-container .soliloquy-caption .soliloquy-caption-inside {
	text-align: left !important;
	font-size: 16px !important;
	line-height: 1.4 !important;
}
 
.soliloquy-container .soliloquy-caption h2 {
	color: #fff !important;
	text-align:center!important;
}

.soliloquy-container img {
	border:1px solid #ccc!important;
}

.home_contact_mob {
	display:none;
}

.home_box {
	margin-top:-15px!important;
}

.home_box2 {
	margin-top:-15px!important;
	padding-left:25px!important;
}

#ssba {
	margin-bottom: 0px!important;
	margin-top:15px!important;
}

.widget-wrapper {
	margin: 0 0 20px;
	padding: 20px 20px 20px 20px!important;
}

#nextend-accordion-menu-nextendaccordionmenuwidget-2, #nextend-accordion-menu-nextendaccordionmenuwidget-3 {
	margin-bottom:-10px!important;
	margin-top:-10px!important;
}

.menu li li a {
  height: 30px!important;
  line-height: 30px!important;
  padding: 5px 10px!important;
  border-left: none!important;
  background-color: #246694!important;
  color:#fff!important;
}

.menu li li a:hover {
    color:#246694!important;
	background-color: #ccc!important;
}

@media (min-width: 768px) and (max-width: 1024px) {
 
	.soliloquy-container .soliloquy-caption {
		bottom: 13px !important;
	}
 
}
 
@media (max-width: 650px) {
 
	/** Hide the caption and control nav for small devices since they can swipe slides */
	.soliloquy-container .soliloquy-control-nav,
	.soliloquy-container .soliloquy-caption {
		display: none !important;
	}
 
}

/* =Headings
-------------------------------------------------------------- */
h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
	font-weight: normal!important;
	font-family: 'Montserrat', sans-serif!important;
	line-height: 1.0em;
	word-wrap: break-word;
}

h1 {
	font-size: 1.875em!important; /* = 36px */
	margin-bottom: .5em;
	margin-top: .5em;
}

h2 {
	font-size: 1.875em; /* = 36px */
	margin-bottom: .5em!important;
	margin-top: .5em!important;
}

h3 {
	font-size: 1.875em; /* = 30px */
	margin-bottom: .5em!important;
	margin-top: .5em!important;
}

h4 {
	font-size: 1.500em; /* = 24px */
	margin-bottom: 1em;
	margin-top: 1em;
}

h5 {
	font-size: 1.125em; /* = 18px */
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}

h6 {
	font-size: 1.000em; /* = 16px */
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}

.widget-title h3,
.widget-title-home h3 {
	display: block;
	font-size: 24px!important;
	font-weight: normal!important;
	line-height: 20px!important;
	margin: 0;
	margin-top:0px!important;
	padding: 0 0 0px 0!important;
	text-align: left;
}

h2.home_contact {
	margin: -25px 0 0 21px!important;
}
.home_right {
	text-align:right!important;
	padding-right:24px!important;
	margin-top:-18px!important;
}

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 10px 0!important;
}

.aligncenter,
div.aligncenter {
	display: block;
	margin: 5px auto 20px auto;
}

.alignright {
	float: right;
	margin: 5px 0 10px 20px!important;
}

.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

.aligncenter {
	display: block;
	margin: 5px auto;
}

a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}

a img.alignnone {
	margin: 5px 20px 20px 0;
}

a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}

a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}


/* =Margins & Paddings
-------------------------------------------------------------- */
p,
dl,
pre,
form,
table,
address,
blockquote {
	margin: 1em 0!important;
}


/* =Top Menu
-------------------------------------------------------------- */
.top-menu {
	float: right;
	margin: 12px 0!important;
	padding: 0;
	margin-top: 26px!important;
}

.top-menu li {
	display: inline;
	list-style-type: none;
}

.top-menu li a {
	border-left: none!important;
	color: #333333;
	font-size: 16px!important;
	padding: 0 4px 0 8px;
	font-family: 'Montserrat', sans-serif!important;
	text-transform:uppercase!important;
	letter-spacing:-1px!important;
	font-weight: normal!important;
}

.top-menu > li:first-child > a {
	border-left: none;
}

.top-menu li a:hover {
	color: #0175bf!important;
}



/* =Mobile Device Config
-------------------------------------------------------------- */

@media screen and (max-width: 980px) {
	
	

}

@media all and (max-width: 768px) {
	h2.home_contact {
		font-size:28px!important;
		margin-bottom:35px!important;
	}
}

@media screen and (max-width: 650px) {
	
	
	
	.home_box2 li {
		font-size:18px!important;	
	}
	
	.home_contact_mob {
		display:block;
		text-align:center;
		font-size:28px!important;
	}
	
	.home_box2 {
		margin-top:-15px!important;
		padding-left:5px!important;
	}

	
	#container {
		padding: 0px 10px!important;
	}
	.js .main-nav { margin-top:10px!important;}
	
	.js .main-nav .menu li {
		background-color: #82CAFF!important;
	}
	
	.js .main-nav .menu li.current_page_item,
	.js .menu .current_page_item a,
	.js .menu .current-menu-item a {
		background-color: #79BAEC!important;
	}

	h1 {
		font-size: 1.875em!important;
		margin-bottom: .2em!important;
		margin-top: .5em!important;
	}
	
	h2 {
		font-size: 1.500em!important;
		margin-bottom: .5em!important;
		margin-top: 1em!important;
	}
	
	h3 {
		font-size: 1.500em!important;
		margin-bottom: .5em!important;
		margin-top: -5px!important;
	}
	
	#ssba {
		margin-bottom: 15px!important;
		clear:both!important;
	}
	
	.alignright, a img.alignright  {
		float: none!important;
		display: block!important;
		margin-left: auto!important;
		margin-right: auto!important;
	}
	
	.js .main-nav .menu li li a {
		position: relative;
		padding: 0 10px 0 35px!important;
	}

	.ngg-gallery-thumbnail img { width:230px!important;}
	
	#nextend-accordion-menu-nextendaccordionmenuwidget-2, #nextend-accordion-menu-nextendaccordionmenuwidget-3 {
		margin-bottom:-10px!important;
		margin-top:0px!important;
	}
}


@media screen and (max-width: 480px) {
	
	h2.home_contact {
		font-size:20px!important;
		margin-top:10px!important;
	}
}

@media screen and (max-width: 320px) {
			
		h1 {
			font-size: 1.500em!important;
			margin-bottom: .2em!important;
			margin-top: .5em!important;
		}
		
		.ngg-gallery-thumbnail img { width:240px!important;}
}

@media screen and (max-width: 240px) {
	
	h1 {
		font-size: 1.500em!important;
		margin-bottom: .2em!important;
		margin-top: .5em!important;
	}
	
}


.galleria-theme-nextgen_pro_horizontal_filmstrip .galleria-info {
    background-color: #fff !important;
    color: #000 !important;
    font-size: 20px !important;
    line-height: 20px !important;
   
}

@media screen and (max-width: 650px) {
	#artic h3.widget-title { font-size:28px !important; text-align:center; margin-top: 10px !important;}
	#artic_main h3.widget-title { font-size:20px !important; text-align:center; margin-top: 10px !important;}
	#facebook_like_box-2 h3.widget-title {  margin-bottom: 25px !important;padding-bottom: 25px !important;}
}






